

#slider {
    margin:1px auto 0 auto;
    width:960px; /* Make sure your images are the same size */
    height:266px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}